Reference record for OID 1.3.6.1.4.1.11.2.14.11.5.1.9.11.1.1.6

Parent
1.3.6.1.4.1.11.2.14.11.5.1.9.11.1.1 (hpLdbalStatsPortEntry)
Node code
6
Node name
hpLdbalStatsMeshWarningStatus
Numeric OID
1.3.6.1.4.1.11.2.14.11.5.1.9.11.1.1.6
URN notation
urn:oid:1.3.6.1.4.1.11.2.14.11.5.1.9.11.1.1.6
ASN.1 notation

{1 3 6 1 4 1 11 2 14 11 5 1 9 11 1 1 6}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(11) nm(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(11) wireless(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hP(11) nm(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hP(11) wireless(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hpPrintServer(11) nm(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hpPrintServer(11) wireless(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(11) nm(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(11) wireless(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hP(11) nm(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hP(11) wireless(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hpPrintServer(11) nm(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hpPrintServer(11) wireless(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(11) nm(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(11) wireless(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hP(11) nm(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hP(11) wireless(2) icf(14) hpicfObjects(11) hpicfSwitch(5) hpSwitch(1) hpSwitchStatistics(9) hpLdbalStats(11) hpLdbalStatsPortTable(1) hpLdbalStatsPortEntry(1) hpLdbalStatsMeshWarningStatus(6)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/11/2/14/11/5/1/9/11/1/1/6
  • /ISO/Identified-Organization/6/1/4/1/11/2/14/11/5/1/9/11/1/1/6
  • /ISO/3/6/1/4/1/11/2/14/11/5/1/9/11/1/1/6
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/hp/nm/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • /iso/identified-organization/dod/internet/private/enterprise/hp/wireless/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • /iso/identified-organization/dod/internet/private/enterprise/IMPORTS/nm/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • /iso/identified-organization/dod/internet/private/enterprise/IMPORTS/wireless/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • /iso/identified-organization/dod/internet/private/enterprise/hP/nm/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • /iso/identified-organization/dod/internet/private/enterprise/hP/wireless/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • /iso/identified-organization/dod/internet/private/enterprise/hpPrintServer/nm/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • /iso/identified-organization/dod/internet/private/enterprise/hpPrintServer/wireless/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • /iso/identified-organization/dod/internet/private/enterprise/HP/nm/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • /iso/identified-organization/dod/internet/private/enterprise/HP/wireless/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • /iso/identified-organization/dod/internet/private/enterprises/hp/nm/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • /iso/identified-organization/dod/internet/private/enterprises/hp/wireless/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • /iso/identified-organization/dod/internet/private/enterprises/IMPORTS/nm/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • /iso/identified-organization/dod/internet/private/enterprises/IMPORTS/wireless/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • /iso/identified-organization/dod/internet/private/enterprises/hP/nm/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • /iso/identified-organization/dod/internet/private/enterprises/hP/wireless/icf/hpicfObjects/hpicfSwitch/hpSwitch/hpSwitchStatistics/hpLdbalStats/hpLdbalStatsPortTable/hpLdbalStatsPortEntry/hpLdbalStatsMeshWarningStatus
  • Additional combinations skipped.

Descriptions

hpLdbalStatsMeshWarningStatus — HPE networking MIB copies (LibreNMS/Observium Community), Netdisco MIB archive copies

This variable provides a high level summary of any mismatch in the mesh configuration and remind users to check the log for any mesh warning messages. If it is Yes then there is at least one warning message and will be No if there are no warning messages

Source records

hpLdbalStatsMeshWarningStatus

Status in source: mandatory.

Names: hpLdbalStatsMeshWarningStatus

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "hpLdbalStatsMeshWarningStatus",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "enabled",
    "(",
    "1",
    ")",
    ",",
    "disabled",
    "(",
    "2",
    ")",
    "}",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"This variable provides a high level summary of any mismatch in the mesh configuration and remind users to check the log for any mesh warning messages. If it is Yes then there is at least one warning message and will be No if there are no warning messages\"",
    "::=",
    "{",
    "hpLdbalStatsPortEntry",
    "6",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "enabled",
            1
          ],
          [
            "disabled",
            2
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "This variable provides a high level summary of any mismatch in the mesh configuration and remind users to check the log for any mesh warning messages. If it is Yes then there is at least one warning message and will be No if there are no warning messages"
    ],
    null,
    null,
    null,
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: STATISTICS-MIB

    Published definition
    hpLdbalStatsMeshWarningStatus OBJECT-TYPE
            SYNTAX      INTEGER{
                            enabled(1),
                            disabled(2)
                        }
            ACCESS      read-only
            STATUS      mandatory
            DESCRIPTION "This variable provides a high level summary of any
                         mismatch in the mesh configuration and remind users
                         to check the log for any mesh warning messages.
                         If it is Yes then there is at least one warning
                         message and will be No if there are no warning
                         messages"
    
            ::= { hpLdbalStatsPortEntry 6 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'HP-ICF-TC': ['HpSwitchPortType', 'VidList'], 'HP-ICF-OID': ['hpSwitch'], 'RFC1155-SMI': ['Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType', 'InetPortNumber']}
    · Download STATISTICS-MIB

    Related source files and packages:


    Source location: STATISTICS-MIB::hpLdbalStatsMeshWarningStatus.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.092281+00:00.

  • Netdisco MIB archive copies · Publisher's source file: hpswitchstat.mib

    Vendor MIB copy from the Netdisco archive.

    Module: STATISTICS-MIB

    Published definition
    hpLdbalStatsMeshWarningStatus OBJECT-TYPE
            SYNTAX      INTEGER{
                            enabled(1),
                            disabled(2)
                        }
            ACCESS      read-only
            STATUS      mandatory
            DESCRIPTION "This variable provides a high level summary of any
                         mismatch in the mesh configuration and remind users
                         to check the log for any mesh warning messages.
                         If it is Yes then there is at least one warning
                         message and will be No if there are no warning
                         messages"
    
            ::= { hpLdbalStatsPortEntry 6 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'HP-ICF-TC': ['HpSwitchPortType', 'VidList'], 'HP-ICF-OID': ['hpSwitch'], 'RFC1155-SMI': ['Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType', 'InetPortNumber']}
    · Download hpswitchstat.mib

    Related source files and packages:


    Source location: STATISTICS-MIB::hpLdbalStatsMeshWarningStatus.
    Source version and references

    Downloaded: 2026-10-24T15:28:10.608992+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.11)

Peterson Tyler

Siblings (5)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.11.2.14.11.5.1.9.11.1.1.1 hpLdbalStatsPortIndex00 The ifIndex value which uniquely identifies a row
in the Interfaces Table.
1.3.6.1.4.1.11.2.14.11.5.1.9.11.1.1.2 hpLdbalStatsPortState00 This variable describes the load balancing port state.
A disabled state indicates the port does not have a
link beat. An initial …
1.3.6.1.4.1.11.2.14.11.5.1.9.11.1.1.3 hpLdbalStatsAdjacentSwitch00 The switch identifier of the adjacent switch connected
to the corresponding load balancing established port.
If load balancing ha…
1.3.6.1.4.1.11.2.14.11.5.1.9.11.1.1.4 hpLdbalStatsPeerPort00 The port identifier of the peer port connected to
the corresponding load balancing established port. If
load balancing has not be…
1.3.6.1.4.1.11.2.14.11.5.1.9.11.1.1.5 hpLdbalStatsAdjacentHost00